iT邦幫忙

0

想在openwrt下安裝指定版本python

1.目前使用R2S 裡面的python包是3.7版本,似乎無法指定版本安裝
2.目前理想的版本是python3.5.2
3.有看到可以自製ipk檔放到系統安裝,還沒找到在windows下製作ipk檔的詳細方法,不知各位大大有沒有詳細資料給小弟參考參考。感謝!!

尚未有邦友回答

立即登入回答